{
  "id": 3374250,
  "name": "Otis N. LaBarence, appellee, v. Elgin, Joliet & Eastern Railway Company, appellant",
  "name_abbreviation": "LaBarence v. Elgin, Joliet & Eastern Railway Co.",
  "decision_date": "1926-12-21",
  "docket_number": "Gen. No. 30,989",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 614,
    "ocr_confidence": 0.493,
    "sha256": "918202440f7be5f0d192fd9032e69b597774aa389bdbda33fe8885554637cc4d",
    "simhash": "1:d74038dd7cbf9e04",
    "word_count": 95
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Otis N. LaBarence, appellee, v. Elgin, Joliet & Eastern Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Barnes"
      }
    ],
    "attorneys": [
      "Knapp & Campbell, for appellant; Joseph L. Earlywine, Abbott, Hood & Smith and Paul R. Conaghau, of counsel. H. H. Patterson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Otis N. LaBarence, appellee, v. Elgin, Joliet & Eastern Railway Company, appellant.\nGen. No. 30,989.\nSuit for personal injuries to employee under Employers\u2019 Liability Act. Judgment for plaintiff. Appeal from the City Court of Chicago Heights; the Hon. Lee W. Carrier, Judge, presiding. Heard in the second division of this court for the first dstriet at the March term, 1926.\nAffirmed.\nOpinion filed December 21, 1926.\nKnapp & Campbell, for appellant; Joseph L. Earlywine, Abbott, Hood & Smith and Paul R. Conaghau, of counsel. H. H. Patterson, for appellee."
  },
  "file_name": "0622-01",
  "first_page_order": 654,
  "last_page_order": 654
}
